libquicktime: Data Fields - Variables

### - c -

- cleanApertureHeightD : quicktime_clap_t
- cleanApertureHeightN : quicktime_clap_t
- cleanApertureWidthD : quicktime_clap_t
- cleanApertureWidthN : quicktime_clap_t
- colorParamType : quicktime_colr_t
- compatibility_flags : lqt_codec_info_s
- compression_id : lqt_codec_info_s

### - d -

- decoding_parameters : lqt_codec_info_s
- description : lqt_codec_info_s
- direction : lqt_codec_info_s

### - e -

- encoding_colormodels : lqt_codec_info_s
- encoding_parameters : lqt_codec_info_s

### - f -

- file_time : lqt_codec_info_s
- fourccs : lqt_codec_info_s

### - g -

- gettext_directory : lqt_codec_info_s
- gettext_domain : lqt_codec_info_s

### - h -

- help_string : lqt_parameter_info_t
- horizOffD : quicktime_clap_t
- horizOffN : quicktime_clap_t
- hSpacing : quicktime_pasp_t

### - i -

- image_sizes : lqt_codec_info_s

### - l -

- long_name : lqt_codec_info_s

### - m -

- matrix : quicktime_colr_t
- module_filename : lqt_codec_info_s
- module_index : lqt_codec_info_s

### - n -

- name : lqt_parameter_info_t , lqt_codec_info_s
- next : lqt_codec_info_s
- num_decoding_parameters : lqt_codec_info_s
- num_digits : lqt_parameter_info_t
- num_encoding_colormodels : lqt_codec_info_s
- num_encoding_parameters : lqt_codec_info_s
- num_fourccs : lqt_codec_info_s
- num_image_sizes : lqt_codec_info_s
- num_stringlist_options : lqt_parameter_info_t
- num_wav_ids : lqt_codec_info_s

### - p -

- primaries : quicktime_colr_t

### - r -

- real_name : lqt_parameter_info_t

### - s -

- stringlist_labels : lqt_parameter_info_t
- stringlist_options : lqt_parameter_info_t

### - t -

- transferFunction : quicktime_colr_t
- type : lqt_codec_info_s , lqt_parameter_info_t

### - v -

- val_default : lqt_parameter_info_t
- val_float : lqt_parameter_value_t
- val_int : lqt_parameter_value_t
- val_max : lqt_parameter_info_t
- val_min : lqt_parameter_info_t
- val_string : lqt_parameter_value_t
- vertOffD : quicktime_clap_t
- vertOffN : quicktime_clap_t
- vSpacing : quicktime_pasp_t

### - w -

- wav_ids : lqt_codec_info_s